{
    "%2$@ Year(s) Ago pluralizedFor(yearCount: %1$d)" =     {
        NSStringLocalizedFormatKey = "%#@numberofyears@";
        numberofyears =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = d;
            zero = "%2$@ Years Ago";
        };
    };
    "%d like(s)" =     {
        NSStringLocalizedFormatKey = "%#@likes@";
        likes =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = li;
            zero = "%d likes";
        };
    };
    "%d words" =     {
        NSStringLocalizedFormatKey = "%#@words@";
        words =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = d;
            zero = "%d words";
        };
    };
}